SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002257: proxy log settings enabled by default - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002257Endian FirewallGUIpublic2009-10-08 13:522010-11-22 12:04
Reporterluca-endian 
Assigned Topeter-endian 
PrioritylowSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3-rc1 
Target VersionFixed in Version2.3.1 
Summary0002257: proxy log settings enabled by default
DescriptionFurther log settings are shown despite logging is not enable see the screenshot.

(this happens on a clean installation)
Tagspurple
Attached Filespng file icon proxy-log-ticks.png [^] (17,358 bytes) 2009-10-08 13:52

- Relationships

-  Notes
(0003080)
peter-endian (administrator)
2009-10-08 14:18

ok, but does it log?
(0003089)
luca-endian (developer)
2009-10-09 09:25

I don't know, maybe not, but the bug is in the gui as described

- Issue History
Date Modified Username Field Change
2009-10-08 13:52 luca-endian New Issue
2009-10-08 13:52 luca-endian File Added: proxy-log-ticks.png
2009-10-08 13:52 luca-endian Tag Attached: purple
2009-10-08 14:18 peter-endian Note Added: 0003080
2009-10-08 14:18 peter-endian Status new => feedback
2009-10-09 09:25 luca-endian Note Added: 0003089
2009-11-25 17:08 peter-endian Status feedback => resolved
2009-11-25 17:08 peter-endian Fixed in Version => 2.3.1
2009-11-25 17:08 peter-endian Resolution open => fixed
2009-11-25 17:08 peter-endian Assigned To => peter-endian
2010-11-22 12:04 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker